<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
define("_ACTIVEPLAN","Attivare");
define("_ACTIVELINK","Attivare questo link ");
define("_ADDLINE","Aggiungere");
define("_ADDPLAN","Aggiungere una linea alla mappa del sito");
define("_ADVANCECONFIG","Configurazione Avanzata");

define("_DEACTIVEPLAN","Disattivare");

define("_EDITPLAN","Modificare");

define("_IMGBEFOREDESC","Immagine prima della descrizione");
define("_IMGAFTERDESC","Immagine dopo la descrizione");

define("_LINKBOLD","Link in grassetto");
define("_LINKITALIK","Link in corsivo");

define("_MVGROUPS","Riservato ai Gruppi");

define("_NBINTERLIGNES","Numero di interlinee dopo il titolo");
define("_NBTABSBEFORETITLE","Numero di tabulazioni prima  del titolo");

define("_OPENNEWWIN","Aprire il link in una altra finestra");

define("_PL_VISUEL","Visualizzazione della mappa attuale");

define("_TITLEFREN","Titolo IT / EN");
define("_TITLE1LANGUE","Titolo del link");
define("_TITLE2LANGUE","Titolo in seconda lingua");

define("_URLLINK","Url del link");

define("_VALIDPLAN","Convalidare questi parametri");

define("_WEIGHT","Ordine");